dt {
	font-weight: bold;
}
.mono {
	font-family: monospace;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #404050;
	color: #FFFFFF;

}
kbd {
	font-size: 10pt;
	font-weight: bold;
}
tt {
	font-size: 10pt;
}
td {
	font-size: 10pt;
}
h2 {
	font-size: 14pt;
}
.underline {
	text-decoration: underline;
}
table, td {
	border: 1px solid #000000;
}
.row1 {
	background-color: #565676;
}
.row2 {
	background-color: #555565;
}
a:link {
	color: #CDCDDE;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #FFFFFF;
}
.noticeBox {
	background-color: #FFFFFF;
	color: #000000;
}
.noticeBox TABLE, .noticeBox TD {
	border: 1px solid #999999;
}
